from setuptools import setup

setup(
    name='pylabs_pyramid_scaffolds',
    version='1.1.0',
    author='Evan Nook',
    author_email='evannook@pylabs.net',
    packages=['pylabs_pyramid_scaffolds'],
    include_package_data=True,
    zip_safe=False,
    url='http://bitbucket.org/evannook/pylabs_pyramid_scaffolds/',
    license='LICENSE.txt',
    description='This package provides some pyramid scaffold templates with useful default settings.',
    long_description=open('README.txt').read(),
    entry_points = """
        [pyramid.scaffold]
        pylabs_full=pylabs_pyramid_scaffolds.scaffolds:PylabsFullTemplate
        pylabs_starter=pylabs_pyramid_scaffolds.scaffolds:PylabsStarterTemplate
    """
)
